## rust-python3-dll-a 0.2.3

=== debian/changelog ===
rust-python3-dll-a (0.2.3-1) unstable; urgency=medium

  * Package python3-dll-a 0.2.3 from crates.io using debcargo 2.5.0

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 24 Aug 2022 14:14:17 +0100
