=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test python3-dll-a 0.2.3 --all-targets --all-features
Features: test-name=rust-python3-dll-a:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test python3-dll-a 0.2.3 --all-targets 
Features: test-name=librust-python3-dll-a-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test python3-dll-a 0.2.3 --all-targets --no-default-features
Features: test-name=librust-python3-dll-a-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
