## rust-python3-dll-a 0.2.6

=== debian/changelog ===
rust-python3-dll-a (0.2.6-1) unstable; urgency=medium

  * Team upload.
  * Package python3-dll-a 0.2.6 from crates.io using debcargo 2.6.0

 -- Peter Michael Green <plugwash@debian.org>  Sat, 10 Dec 2022 19:39:49 +0000
