## rust-python3-dll-a 0.2.10

=== debian/changelog ===
rust-python3-dll-a (0.2.10-1) unstable; urgency=medium

  * Team upload.
  * Package python3-dll-a 0.2.10 from crates.io using debcargo 2.6.1

 -- Colin Watson <cjwatson@debian.org>  Sun, 01 Sep 2024 17:54:29 +0100
