=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/(.*)\/download/python3-dll-a-$1\.tar\.gz/g,\
uversionmangle=s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\d*)$/$1~$2/ \
https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/python3-dll-a .*/crates/python3-dll-a/@ANY_VERSION@/download
